Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sourceforge.pmd
Class SimpleRuleSetNameMapper

    java.lang.Object
      net.sourceforge.pmd.SimpleRuleSetNameMapper

public class SimpleRuleSetNameMapper
extends java.lang.Object

Constructor Summary
`SimpleRuleSetNameMapper(java.lang.String ruleString)`

Method Summary
`java.lang.String` | `getRuleSets()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SimpleRuleSetNameMapper

    public SimpleRuleSetNameMapper(java.lang.String ruleString)

Method Detail

### getRuleSets

    public java.lang.String getRuleSets()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2002-2006 InfoEther. All Rights Reserved.